/**************** Carrusel  ****************/
.carousel {
  height: auto;
  padding: 0;
}
.carousel .carousel-caption {
  display: none;
}
.carousel .carousel-inner,
.carousel .carousel-item-next,
.carousel .carousel-item-prev,
.carousel .carousel-item.active,
.carousel figure {
  height: 100%;
}
.carousel figure {
  background-color: #f9f9f9;
}
.carousel img {
  width: 100%;
  max-width: none;
}
.carousel .carousel-caption {
  z-index: 0;
  background-color: rgba(255, 255, 255, 0.85);
  color: #000000;
  right: 0;
  width: 35%;
  left: auto;
  bottom: auto;
  top: 20%;
  text-align: left;
  padding: 1.2rem;
}
.carousel .carousel-caption h2 {
  font-family: "Titillium Bold", Arial;
}
.carousel .carousel-caption h3 {
  font-family: "Titillium SemiBoldItalic", Arial;
  font-size: 1rem;
  margin-bottom: 2rem;
}
.carousel-control-next,
.carousel-control-prev {
  width: 5%;
}
#carousel-uned .carousel-control-next,
#carousel-uned .carousel-control-prev {
  opacity: 1;
}
#carousel-uned .carousel-control-next:hover,
#carousel-uned .carousel-control-prev:hover {
  opacity: 0.5;
}
#carousel-uned .carousel-inner .carousel-item > a:focus img,
#carousel-uned .carousel-inner .carousel-item > a:focus video {
  border: 4px solid #000;
}
#carousel-uned .carousel-control-prev-icon {
  background: url("../img/icons/flecha-anterior.svg") no-repeat;
}
#carousel-uned .carousel-control-next-icon {
  background: url("../img/icons/flecha-siguiente.svg") no-repeat;
}
/* Video */
.carousel-item video {
  width: 100%;
  display: block;
  margin: auto;
}
.carousel-item video ~ .carousel-caption,
.carousel-item video.video-carousel-xs {
  display: none;
}

@media (min-width: 1600px) {
  /*main*/
  .carousel {
    height: auto;
  }
  /* modificaciones para banner felicitación */
  /* .carousel-item video {
    height: 600px;
  } */
}
@media (min-width: 1400px) {
  /*main*/
  .carousel {
    height: auto;
  }
  /* modificaciones para banner felicitación */
  /* .carousel-item video {
    height: 400px;
  } */
}
@media (min-width: 1200px) {
  /*main*/
  .carousel {
    height: auto;
  }
  /* modificaciones para banner felicitación */
  /* .carousel-item video {
    height: 400px;
  } */
}
@media (max-width: 768px) {
  .carousel {
    height: auto;
  }
  /* modificaciones para banner felicitación */
  /* .carousel-item video {
    height: 32vh;
  } */
}

@media (max-width: 575px) {
  .carousel-item video.video-carousel-xl {
    display: none;
  }
  .carousel-item video.video-carousel-xs {
    display: block;
  }
  .carousel .carousel-caption {
    width: auto;
    padding: 0.8rem;
  }
  .carousel-item video {
    margin-left: 50% !important;
    transform: translateX(-50%);
  }
}
/*****************************************/

/***************** Botones *************/
.home-button--list{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  margin-top: -3rem;
  z-index: 100
}

.home-button--link{
  width:32%;
  min-width: 20rem;
}
.home-button--link:hover{
  text-decoration:none;
}
.home-button{
    height: 8rem;    
    -webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 1rem;
    padding: 1rem 2rem;
    background-color:#ffffff;
    display: flex;
    align-items: center;
}
.home-button img{
    height: 5rem;
}
.home-button span{
  font-size: 1.25rem;
  color:var(--second);
  margin-left: 1rem;
  text-align: center;
  width: 100%;
}
.home-button:hover{
  background-color:var(--fourth);
}
.home-button:hover img {
  filter: brightness(0) invert(1);
  -ms-filter: brightness(0) invert(1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.home-button:hover span{
  color: #ffffff;
  transition: all 0.3s;
}
@media (max-width: 767px) { 
  .home-button--list{
    flex-direction:column;
    justify-content:center;
    margin-top:1rem;
    padding: 0 2rem;
  }
}

/*****************************************/
/***************** Alerta *************/
.aviso-background {
  width: 100%;
  background-color: #f9f9f9;
}
.aviso {
  -webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.aviso-header {
  background-color: #90214a;
  padding: 10px;
  text-align: center;
  position: relative;
}
.aviso_title {
  color: #ffffff;
  margin-bottom: 0;
}
.aviso_image {
  height: 50px;
  position: absolute;
  right: 10px;
  top: 5px;
}
.aviso-body {
  padding: 2rem;
  display: flex;
  justify-content: center;
}
.aviso-body a {
  font-family: "Titillium SemiBold", Arial;
  line-height: 17px;
  margin: 0 10px 0 0;
  padding: 9px 25px;
  background-color: #e6e6e6;
  border-radius: 30px;
  font-size: 1rem;
  color: #000000;
  display: inline-block;
  text-align: center;
}
.aviso-body a:hover {
  background-color: #90214a;
  color: #ffffff;
  text-decoration: none;
}
/*****************************************/

/***************** Noticias Home *************/
.news-list {
  background-color: #f9f9f9;
  padding: 4rem 0;
}
.news-item {
  width: 24%;
}
.news-item .image-container {
  overflow: hidden;
  max-height: 180px;
}
.news-item a:hover {
  color: #000000;
}
.news-item a {
  overflow: hidden;
  max-height: 180px;
}
/* .news-item img{width:100%;} */
.news-item:hover img {
  filter: blur(8px);
  -webkit-filter: blur(8px);
  filter: brightness(0.8);
  -webkit-filter: brightness(0.8);
}
.news-item img.news-item--image {
  width: 100%;
}
.news-item--text {
  padding: 1rem;
  background-color: #ffffff;
  height: 210px;
  position: relative;
}
.news-item--text::before {
  position: absolute;
  bottom: 25px;
  right: 0;
  content: "";
  border-bottom: 2px solid #90214a;
  width: 70%;
}
.news-item--title {
  font-size: 1rem;
  color: #000000;
  margin-bottom: 2rem;
  height: 96px;
  line-height: 24px;
  -webkit-line-clamp: 4;
}
.news-item:hover .news-item--title {
  text-decoration: underline;
}
.news-item--text p {
  display: none;
}
.news-item--text .fecha {
  color: #90214a;
}
.news-item .d-flex {
  flex-direction: column;
}
.box-buttons {
  margin-top: 30px;
}
.box-buttons .button {
  font-family: "Titillium Bold", Arial;
  line-height: 17px;
  margin: 0 10px 10px 0;
  padding: 10px 25px;
  background-color: #e6e6e6;
  border-radius: 30px;
  font-size: 1rem;
  color: #000000;
}
.box-buttons .button:hover {
  background-color: #90214a;
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 768px) {
  .news-list {
    padding: 2rem 0;
  }
  .news-item {
    width: 45%;
    margin: 1rem;
  }
  .news-item--image {
    width: 100%;
  }
  .news-item .d-flex {
    height: auto;
  }
  .news-item--text {
    padding-bottom: 3rem;
    height: 180px;
  }
  .news-item--text h4 {
    margin-bottom: 1rem;
  }
}

@media (max-width: 575px) {
  .news-item {
    width: 93%;
    margin: 1rem;
  }
}

/*****************************************/

/*********** Dstacados home**********/
.featured-list {
  padding: 0;
  justify-content: center;
}
.featured-list-item {
  height: 180px;
  -webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 1rem;
  padding: 1rem;
}
a.featured-list-item:hover {
  text-decoration: none;
}
.list-item--img {
  max-width: 60px;
  max-height: 60px;
}
.list-item--text {
  color: #000000;
  text-align: center;
}
/*******************************************/

/*********** hover destacados home**********/
.featured-list-item:hover {
  background-color: #5c6eb1;
}
.featured-list-item:hover .list-item--img {
  filter: brightness(0) invert(1);
  -ms-filter: brightness(0) invert(1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.featured-list-item:hover .list-item--text {
  color: #ffffff;
  transition: all 0.3s;
}
/*****************************************/

/*********** Guias **********/
.estudios-content .contenido_title {
  color: #d76f47;
  margin-bottom: 2rem;
}
.estudios-content .tabla_grados table th {
  font-family: "Titillium", Arial;
  background: #90214a none repeat scroll 0 0;
}
.estudios-content .tabla_grados table td {
  color: #212529;
  padding: 7px 5px 7px 10px;
}

.estudios-content .tabla_grados table td a {
  color: #90214a;
}
.estudios-content .tabla_grados table td a:hover {
  color: #d76f47;
}
.estudios-content .tabla_grados table td a i {
  font-size: 1.4rem;
}
.estudios-content .tabla_grados table tr:nth-child(odd) {
  background-color: #f1f1f1;
}
/*****************************************/

/***************** título y descripción con img de fondo *************/
.title-bg {
  width: 100%;
  height: 20rem;
  overflow: hidden;
  position: relative;
}
.title-bg img {
  width: 100%;
  position: relative;
}
.title-bg--text {
  position: absolute;
  bottom: 1rem;
  right: 5rem;
  color: #fff;
}
.title-bg--tl {
  font-family: "Titillium Bold", sans-serif;
  font-size: 3.25rem;
  letter-spacing: 5px;
  margin-bottom: 1.5rem;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
  main.container .title-bg{
    padding: 0;
    height: 14rem;
  }
  .title-bg--tl {
    font-size: 2.5rem;
  }
  .title-bg img {
  height: 100%;
  width: auto;
  position: relative;
  }
}
/*****************************************/

/***************** texto e imagen *************/
.text-img {
  margin-bottom: 1.25rem;
  width: 100%;
  overflow: hidden;
  max-height: 23rem;
}

/* texto al lado de imagen */
.text-image .text-img--txt {
  display: inline-block;
  height: 100%;
  width: 43%;
  padding: 3.75rem 2rem;
  background-color: #fff;
}
.text-image .text-img--img {
  height: 100%;
  width: 57%;
  overflow: hidden;  
}
.text-img--tl {
  font-family: "Titillium Bold";
  font-size: 2;
  margin-bottom: 1.5rem;
  letter-spacing: 1.5px;
}
.text-img--des {
  font-size: 1.4rem;
  letter-spacing: 2px;
  padding-bottom: 2rem;
}
.text-img--img img {
  width:100%;
  position: relative;
}

.text-img.img-der .text-img--img {
  float: right;
}
.text-img.img-izq .text-img--img {
  float: left;
}

.box-buttons .button.btn-info {
  background-color: #fff;
  border: 2px solid #2f2f2f;
  transition: 0.3s;
}
.box-buttons .button.btn-info:hover {
  background-color: #90214a;
  color: #fff;
  border-color: #90214a;
  transition: 0.3s;
}

/* texto sobre imagen */
.text-imgBg {
  position: relative;
}

.text-imgBg .text-img--txt {
  background-color: rgba(256, 356, 256, 0.97);
  position: absolute;
  height: 80%;
  width: 39%;
  padding: 2rem 3rem;
}
.text-imgBg .text-img--img{
  height: 100%;
  overflow: hidden;
}
/* .text-imgBg .text-img--img img {
  width: 100%;
  left: 0;
  height: inherit;
} */

.text-der .text-img--txt {
  right: 0;
  z-index: 1;
  margin: 3% 3.5%;
}
.text-centro .text-img--txt {
  z-index: 1;
  margin: 3% 30.5%;
}
.text-izq .text-img--txt {
  left: 0;
  z-index: 1;
  margin: 3% 3.5%;
}

@media (max-width: 1199px) {
  .text-imgBg .text-img--txt {
    width: 50%;
    padding: 2rem;
  }
  .text-centro .text-img--txt {
    margin: 3% 25%;
  }
  .text-img--tl {
    font-size: 1.8rem;
  }
}

@media (max-width: 992px) {
  .text-imgBg .text-img--txt {
    left: 0;
    margin: 6% 10%;
    width: 80%;
    height: 73%;
    text-align: center;
    padding: 1.5rem;
  }
  .text-image .text-img--txt {
    padding: 2rem;
  }
  .text-image .text-img--img {
    width: 53%;
  }
  .text-image .text-img--txt {
    width: 47%;
  }
}
@media (max-width: 768px) {
  .text-img { 
    max-height: 20rem;
  }
  .text-img--img img{
    width: auto;
    height: 100%;
  }
  .text-img--des {
    font-size: 1.2rem;
  }
  .box-buttons .button{
    padding: 10px 20px;
  }
  
}

@media (max-width: 575px) {
  main.container .title-bg {
    height: 10rem;
  }
  main.container .title-bg .title-bg--text{
    bottom: -1rem;
    right: 1rem;
  }
  main.container .text-img {
    display: grid;
    padding: 0;
    margin-bottom: 1rem;
    height: max-content;
    overflow: inherit;
    max-height: initial;
  }
  .text-img--tl {
    font-size: 1.5rem;
  }
  .text-img--des {
    padding-bottom: 1rem;
    font-size: 1rem;
  }
  .text-image {
    position: relative;
  }
  .text-image .text-img--img img {
    position: relative;
    width: 100%;
    height: auto;
  }
  .text-imgBg .text-img--txt{
    position: absolute;
    margin: 10%;
    padding: 1rem;
    width: 80%;
    height: 75%;
    text-align: left;
  }
  .text-imgBg .text-img--img{
    height: auto;
    max-height: 400px;
  }
  .text-imgBg .text-img--img img {
    height: 100%;
    width: auto;
}
  main.container .text-image .text-img--img {
    float: none;
    width: 100%;
    order: 1;
    height: 11rem;
  }
  main.container .text-image .text-img--txt{
    order: 2;
    width: 100%;
  }
}
/*****************************************/


/***************** menú vertical *************/
main.container .vertical-menu{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.menu-links {
  background-color: rgba(256, 256, 256, 0.9);
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.menu-links ul {
  list-style: none;
  padding: 0 1rem 0;
}
.menu-links--item {
  position: relative;
  padding: 15px 0;
}
.menu-links--item.on a {
  color: #90214a;
  padding-left: 25px;
}
.menu-links--item a {
  font-family: "Titillium";
  font-size: 1.25rem;
  color: #2f2f2f;
  transition: 0.2s;
  display: block;
}
.menu-links--item::before {
  content: "";
  position: absolute;
  top: 25px;
  border-bottom: 2px solid #90214a;
  width: 0px;
  transition: 0.2s;
}
.menu-links--item.on::before {
  width: 20px;
}

.menu-links--item:hover a {
  color: #90214a;
  padding-left: 25px;
  transition: 0.2s;
}
.menu-links--item:hover::before {
  width: 20px;
  transition: 0.2s;
}

.fix-line {
  position: fixed;
  width: 2px;
  height: 660px;
  background-color: #5c6eb1;
  top: 29.5rem;
  z-index: -1;
  display: inline-block;
  margin-left: -3px;
}

@media (max-width: 767px) {
  main.container .vertical-menu{
    max-width: 100%;
    flex: auto;
    -ms-flex: auto;
  }
  .navbar-light .navbar-toggler {
    left: 90%;
  }
  
  main.container .title-bg {
    margin-bottom: 1rem !important;
    margin-top: 0 !important;
  }
  
  
  .title-bg--tl {
    font-size: 2.5rem;
    padding: 0;
  }
  
  .breadcrumb{
    margin-bottom: 0;
  }
  /* .menu-links {
    padding-left: 3rem;
  }*/
}
/*****************************************/

/************* INFORMACION DERECHA VERTICAL ***************/
.init-info {
  margin-bottom: 50px;
  height: 100%;
}

.init-info ul{
  list-style:square inside;
}
.init-info ol{
  list-style:decimal;
}

.init-info ul,.init-info ol{margin-left: 1rem;}

.init-info .banner img {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.init-info .init.text {
  padding-right: 15px;
  padding-left: 15px;
}

.init-info .init.text .row p {
  color: var(--second);
}

.init-info .init-title-collage {
  position: relative;
  padding: 0 100px;
  max-width: 100%;
  margin-bottom: 1rem;
}

.init-info .init-title-collage .row .title {
  width: 140px;
  margin-right: 60px;
  text-align: right;
  font: normal normal normal 40px/58px Titillium Web;
  color: var(--fourth);
}

.init-info .init-title-collage .row .img {
  color: var(--fourth);
}

.init-info .init-title-collage .row .img2 {
  position: absolute;
  bottom: 100px;
  left: 100px;
  width: 25%;
}

.init-info .init-title-collage .row .img2 img {
  width: 100%;
  height: auto;
}

.init-info .init-title-collage .row .subtitle {
  font-family: "Titillium Web";
  font-size: 26px;
  color: #2d2d2d;
  margin-left: 250px;
  margin-top: 30px;
  margin-right: 110px;
  width: 290px;
}

.img-collage {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
  margin-bottom: 40px;
}

.info-detail {
  margin-bottom: 50px;
}

.hr {
  display: none;
}

/* .info-detail div .info-detail-img{
  background: url(../img/image05.jpg) no-repeat;
  background-size: cover;
  background-position-x: center;
  width: 100%;
  height: 100%;
} */

.info-detail div .info-detail-img img {
  width: 100%;
  height: 100%;
}

.info-detail div .info-detail-titulo {
  margin-bottom: 20px;
  font-family: "Titillium SemiBold";
  font-size: 1.5rem;
  letter-spacing: 2.4px;
  color: var(--fourth);
}

.info-detail div .info-detail-text {
  color: var(--second);
}
.hr2 {
  position: absolute;
  top: -40px;
  left: 60px;
  background: var(--fourth) 0% 0% no-repeat padding-box;
  width: 418px;
  height: 40px;
}

.info-detail-2 {
  position: relative;
  margin-bottom: 30px;
  margin-top: 30px;
}

/* .info-detail-2 div .info-detail-2-img{
  background: url(../img/image05.jpg) no-repeat;
  background-size: cover;
  background-position-x: center;
  width: 100%;
  height: 100%;
} */

.info-detail-2 div .info-detail-2-img img {
  width: 100%;
}

.info-detail-2 div .info-detail-2-titulo {
  padding-top: 30px;
  margin-bottom: 20px;
  font-family: "Titillium SemiBold";
  font-size: 1.5rem;
  letter-spacing: 2.4px;
  color: var(--fourth);
}

.info-detail-2 div .info-detail-2-text {
  color: var(--second);
}

.info-more {
  font-family: "Titillium Bold";
  letter-spacing: 1.6px;
}

/**********************************************************/
@media (max-width: 1199px) {
  .init-info .init-title-collage {
    padding: 0 50px;
  }
  
}

@media (max-width: 992px) {
  .init-info .init-title-collage {
    padding: 0 15px;
    margin-bottom: 1rem;
    max-width: 100%;
  }

  .init-info .init-title-collage .row .title {
    width: auto;
    margin-right: 0;
    font: normal normal normal 40px/58px Titillium Web;
    color: var(--fourth);
  }

  .init-info .init-title-collage .row .img {
    display: none;
  }

  .init-info .init-title-collage .row .img2 {
    display: none;
  }

  .init-info .init-title-collage .row .img2 img {
    width: 100%;
    height: auto;
  }

  .init-info .init-title-collage .row .subtitle {
    font-family: "Titillium Web";
    font-size: 26px;
    color: #2d2d2d;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    width: 100%;
  }

  .img-collage {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 30px;
    margin-bottom: 40px;
  }
  .hr2 {
    position: relative;
    top: auto;
    left: auto;
  }
}

/*****************************************/



/*********ESTUDIOS LANDING PAGE**************/
/***************** admisión *******************/
.admission {
  width: 100%;
  height: 14rem;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.admission img {
  width: 100%;
  position: relative;
  opacity: 0.1; /*esto solo mantener para la imagen de ejemplo de la maqueta*/
}
.admission .admission--title {
  letter-spacing: 1.6px;
  font-family: "Titillium Bold", sans-serif;
  color: #2f2f2f;
  position: absolute;
  margin: 0 auto;
  top: 1.875rem;
  left: 0;
  right: 0;
}
.admission .admission-info {
  position: absolute;
  padding: 0px 48px 0px 48px;
  display: flex;
  top: 6rem;
  width: 100%;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
}
.admission .admission--text {
  width: 80%;
  text-align: left;
}
.admission .admission--text p{
    font-size: 1.125rem;
}
.admission .admission--text a {
  font-family: "Titillium Bold";
  letter-spacing: 1.6px;
  color: var(--fourth);
}
.admission .admission--text a:hover i {
    animation: moveRight 0.5s;
    animation-fill-mode: forwards;
  }

  @keyframes moveRight {
    from {margin-left: 0px;}
    to {margin-left: 10px;}
}
/**********************************************/
/**********oferta de estudios / cards******************/
.offer .offer--title {
  text-align: center;
  margin-bottom: 20px;
  font-family: "Titillium Bold";
}
.offer .offer-card-list {
  margin-left: 15px;
  margin-right: 15px;
  display: flex;
  justify-content: center;
  column-gap: 20px;
  row-gap: 20px;
}
.offer .offer-card-list .offer-card {
    background-color: #2f2f2f;
    opacity: 0.95;
    max-width: 230px;
    min-height: 100px;
    display: grid;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    font-family: "Titillium";
    font-size: 1.375rem;
    text-decoration:none;
    color: #FFFFFF;
    margin-bottom: 0;
    background-image: none;
}
.offer .offer-card-list .offer-card:hover {
    opacity: 0.95;
    background-color:#5C6EB1;
}
/***************** título y descripción con img de fondo *************/
main.studies .title-bg,
main.studies .title-bg-int {
  width: 100%;
  height: 12rem;
  overflow: hidden;
  position: relative;
}
main.studies .title-bg img,
main.studies .title-bg-int img {
  width: 100%;
  position: relative;
}
main.studies .title-bg--text {
  position: absolute;
  bottom: 1rem;
  right: 5rem;
  color: #fff;
}
main.studies .title-bg--tl,
main.studies .title-bg-int--tl {
  font-family: "Titillium Bold", sans-serif;
  font-size: 3rem;
  letter-spacing: 5px;
  margin-bottom: 1.5rem;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}

@media (max-width: 768px) {
  main.studies .title-bg--tl,
  main.studies .title-bg-int--tl {
    font-size: 2.5rem;
  }
  .admission {
    height: max-content;
  }
  .admission img {
    display: none;
  }
  .admission .admission--title {
    position: initial;
  }
  .admission .admission-info {
    position: initial;
    display: grid;
    margin-bottom: 1rem;
    height: max-content;
  }
  .admission .admission-info .admission--text {
    width: 100%;
    margin-bottom: 1rem;
  }
}
/*****************************************/

/***************** texto e imagen *************/
main.studies .text-img {
  margin-bottom: 1.25rem;
  width: 100%;
  height: 21rem;
  overflow: hidden;
}

/* texto al lado de imagen */
main.studies .text-image .text-img--txt {
  display: inline-block;
  height: 100%;
  width: 43%;
  padding: 3.75rem 2rem;
  background-color: #fff;
}
main.studies .text-image .text-img--img {
  height: 100%;
  width: 57%;
  overflow: hidden;
}
main.studies .text-img--tl {
  font-family: "Titillium Bold";
  font-size: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: 1.5px;
}
main.studies .text-img--des {
  font-size: 1.125rem;
  letter-spacing: 2px;
  padding-bottom: 2rem;
}
main.studies .text-img--img img {
  width: 150%;
  position: relative;
  left: -10rem;
}

main.studies .text-img.img-der .text-img--img {
  float: right;
}
main.studies .text-img.img-izq .text-img--img {
  float: left;
}

main.studies .box-buttons .button.btn-info {
  background-color: #fff;
  border: 2px solid #2f2f2f;
  transition: 0.3s;
}
main.studies .box-buttons .button.btn-info:hover {
  background-color: #90214a;
  color: #fff;
  border-color: #90214a;
  transition: 0.3s;
}

/* texto sobre imagen */
main.studies .text-imgBg {
  position: relative;
  max-height: 25rem;
}
main.studies .text-imgBg .text-img--txt {
  background-color: rgba(256, 356, 256, 0.97);
  position: absolute;
  height: 80%;
  width: 39%;
  padding: 2rem 3rem;
}
main.studies .text-imgBg .text-img--img img {
  width: 100%;
  left: 0;
  height: inherit;
}

main.studies .text-der .text-img--txt {
  right: 0;
  z-index: 1;
  margin: 3% 3.5%;
}
main.studies .text-centro .text-img--txt {
  z-index: 1;
  margin: 3% 30.5%;
}
main.studies .text-izq .text-img--txt {
  left: 0;
  z-index: 1;
  margin: 3% 3.5%;
}

@media (max-width: 1199px) {
  main.studies .text-imgBg .text-img--txt {
    width: 50%;
    padding: 2rem;
  }
  main.studies .text-imgBg .text-img--img img {
    width: 150%;
  }
  main.studies .text-centro .text-img--txt {
    margin: 3% 25%;
  }
  main.studies .text-img--tl {
    font-size: 2rem;
  }
  main.studies .text-img--img img {
    width: 200%;
    height: 100%;
    position: relative;
    left: -10rem;
  }
}

@media (max-width: 992px) {
  main.studies .text-imgBg .text-img--txt {
    left: 0;
    margin: 6% 10%;
    width: 80%;
    height: 73%;
    text-align: center;
    padding: 1.5rem;
  }
  main.studies .text-image .text-img--txt {
    padding: 2rem;
  }
  main.studies .text-image .text-img--img {
    width: 53%;
  }
  main.studies .text-image .text-img--txt {
    width: 47%;
  }
}
@media (max-width: 992px) {
  main.studies .text-img {
    display: grid;
    padding: 0;
    margin-bottom: 1rem;
    height: max-content;
  }

  main.studies .text-image .text-img--img {
    float: none;
    width: 100%;
    order: 1;
    height: max-content;
  }
  main.studies .text-image .text-img--txt {
    order: 2;
    width: 100%;
  }

  main.studies .text-img--tl {
    font-size: 1.5rem;
  }
  main.studies .text-img--des {
    padding-bottom: 1rem;
    font-size: 1rem;
  }
  main.studies .text-image {
    position: relative;
  }
  main.studies .text-image .text-img--img img {
    width: 160%;
    height: 21rem;
    position: relative;
    left: -10rem;
  }
  main.studies .text-imgBg .text-img--txt {
    position: absolute;
    margin: 10%;
    padding: 1rem;
    width: 80%;
    height: 75%;
    text-align: left;
  }
  main.studies .text-imgBg .text-img--img {
    height: 320px;
  }
  main.studies .text-imgBg .text-img--img img {
    height: 100%;
    width: auto;
  }
}
/*****************************************/

/***************** título pag interior con img de fondo *************/
main.container .title-bg-int--text {
  position: absolute;
  right: 1rem;
  top: 3rem;
  text-align: right;
  color: #fff;
}
main.studies .title-bg-int--tl {
  display: inline-block;
  padding: 3rem;
  font-size: 3.25rem;
  letter-spacing: 5px;
  margin-bottom: 1.5rem;
  text-shadow: 0px 3px 6px rgb(0 0 0 / 50%);
}

@media (max-width: 1024px) {
  main.studies .title-bg-int--text {
    top: 4rem;
  }
}
/*****************************************/
@media (max-width: 575px) {
  main.studies .title-bg,
  main.studies .title-bg-int {
    height: 5rem;
  }
  main.studies .text-image .text-img--img img {
    height: auto;
    max-height: 15rem;
  }
  main.studies .admission .admission-info{
    padding: 0 20px 0 20px;
  }
  .offer .offer-card-list{
    column-gap: 5px;
    row-gap: 5px;
  }
  .offer .offer-card-list .offer-card {
    max-width: 140px;
    height: 130px;
  }
}

/************FIN ESTUDIOS LANDING PAGE***************/